apiVersion: metering.openshift.io/v1
kind: ReportDataSource
metadata:
  name: bucket-cpu-rate 
  namespace: "openshift-metering"
spec:
  prometheusMetricsImporter:
    query: |
      max(cbbucketstat_cpu_utilization_rate) by (bucket, service)
